- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Typedefs
Node Object
Evas » Evas 3D Extensions

A node is used for hierarchical construction of a scene graph. More...

## Typedefs
typedef Eo | Evas_3D_Node
| Node object handle. More...

## Detailed Description

A node is used for hierarchical construction of a scene graph.

Evas 3D provides n-ary tree structure for the scene graph construction. A node has its position, orientation and scale. Other objects, like camera, light and mesh can be contained in a node to be located in a 3D space.

## Typedef Documentation

Evas_3D_Node

Node object handle.

Since
  1.10